package com.joe.print.mvp.print.PrinterManger;


import com.gingersoft.gsa.cloud.database.bean.PrinterDeviceBean;
import java.util.List;

/**
 * Created by Wyh on 2020/1/17.
 */
public class PrinterManager {
    private static PrinterManager printerManager;

    public static PrinterManager getPrinterManager() {
        if (printerManager == null) {
            printerManager = new PrinterManager();
        }
        return printerManager;
    }

    public List<PrinterDeviceBean> deviceBeans;

    public List<PrinterDeviceBean> getDeviceBeans() {
        return deviceBeans;
    }

    public void setDeviceBeans(List<PrinterDeviceBean> deviceBeans) {
        this.deviceBeans = deviceBeans;
    }
}
